/* CSS Document */
*
{
margin:0px; 
padding:0px;
}

img.bg 
{
/* Set rules to fill background */
min-height: 100%;
min-width: 1024px;
		
/* Set up proportionate scaling */
width: 100%;
height:650px;
			
/* Set up positioning */
position: fixed;
top: 0;
left: 0;
}
		
@media screen and (max-width: 1024px)
{
img.bg 
{
left: 50%;
margin-left: -512px; 
}
}

body
{
margin:0px; 
padding:0px; 
}

html
{
margin:0px; 
padding:0px;
}

a
{
color:#000000; 
text-decoration:none;
}

a:hover
{ 
text-decoration:none;
}

ul li
{
margin:0px; 
padding:0px;
}

h1, h2, h3, h4, h5, h6 
{
margin:0px; 
padding:0px;
}

.clear
{
clear:both; 
margin:0px; 
padding:0px;
}

.main-container
{
/*background:url(../images/main-bg.jpg) left top no-repeat;*/
height:570px;
/* This is the only important rule */
/* We need our content to show up on top of the background */
position: relative; 
/* These have no effect on the functionality */
width:1179px;
margin:0px auto;
background:none;
padding:15px;
}

.logo
{
width:1179px; 
height:71px; 
float:left;
background:url(../images/top-bg.jpg) left top repeat-x;
/*margin-top:2px;
*/margin-bottom:3px;
}

.top-link
{
width:1179px; 
height:32px; 
background:#51477F; 
float:left;
}

.top-link ul
{
margin:0px; 
padding:0px; 
list-style:none; 
display:inline;
float:left;
}

.top-link ul li
{
margin:0px; 
padding:0px; 
float:left; 
list-style:none; 
display:inline;
}

.top-link ul li a
{
margin:0px; 
padding:0px 6px 0px 13px; 
list-style:none; 
display:inline; 
font:bold 13px Arial, Helvetica, sans-serif;
line-height:32px; 
color:#FFFFFF;
}

.top-link ul li a.select
{
color:#E8AE19;
}

.phone
{
font:normal 11px Arial, Helvetica, sans-serif; 
line-height:12px; 
color:#FFFFFF;
float:left; 
padding:5px 6px 0px 0px;
margin-left:130px;
}

.txt
{
width:510px; 
height:77px; 
float:left; 
margin:10px 0px 0px 23px;
font:bold 13px Arial, Helvetica, sans-serif; 
line-height:18px;
}

.txt1
{
font:normal 11px Arial, Helvetica, sans-serif; 
line-height:14px; 
text-align:justify; 
color:#000000; 
margin-top:8px;
}

.master-builder
{
width:108px; 
height:auto; 
float:left; 
margin:200px 0px 0px 10px;
}

.copy
{
font:normal 11px Arial, Helvetica, sans-serif; 
text-align:justify;
color:#5A5A5C; 
line-height:20px; 
float:left;
margin:265px 0px 0px 20px;}



/*---------------------retail-----------------------------------*/
.retail
{
/*background:url(../images/main-bg.jpg) left top no-repeat;*/
height:786px;
/* This is the only important rule */
/* We need our content to show up on top of the background */
position: relative; 
/* These have no effect on the functionality */
width:1179px;
margin:0px auto;
background:none;
padding:15px;
}

.retail-logo
{
width:1179px; 
height:71px;
/*background:url(../images/top-retail.png) left center no-repeat;
*/float:left; 
margin:0px 0px 0px 0px;
}

.bg-retail
{
width:1179px; 
height:30px; 
float:left;
background:url(../images/bg-retail.png) left center no-repeat;
margin-top:3px; 
padding:0px;
}

.retail-p
{
width:1179px; 
height:30px;  
float:left;
}

.retail-p ul
{
margin:0px; 
padding:0px; 
list-style:none; 
display:inline;
float:left;
}

.retail-p ul li
{
margin:0px; 
padding:0px; 
float:left; 
list-style:none; 
display:inline;
}

.retail-p ul li a
{
margin:0px; 
padding:0px 6px 0px 13px; 
list-style:none; 
display:inline; 
font:bold 13px Arial, Helvetica, sans-serif;
line-height:32px; 
color:#FFFFFF; 
}

.retail-p ul li a.select
{
color:#E8AE19;
}

.retail-size
{
width:572px; 
height:326px; 
float:left; 
padding:32px 0px 0px 112px;
}

h1
{ 
font:bold 16px Arial, Helvetica, sans-serif;
line-height:30px; 
color:#E8AE19;
}

h2
{
font:normal 18px Arial, Helvetica, sans-serif;
color:#E8AE19;
padding:10px 0px 10px 0px;}

.retail-txt
{
font:bold 11px Arial, Helvetica, sans-serif;
color:#FFFFFF; 
line-height:15px; 
margin:0px 0px 38px 0px;
}

.frame-size
{ 
width:121px; 
height:116px; 
float:left; 
margin:0px 0px 10px 0px;
}

.frame-size1
{ 
width:121px; 
height:116px; 
float:left; 
padding-left:25px;
}

.frame
{ 
width:121px; 
height:68px; 
float:left;
}

.frme-txt
{ 
font:bold 11px Arial, Helvetica, sans-serif; 
line-height:13px;
color:#FFFFFF; 
padding:5px 0px 0px 0px;
}

.retail-footer
{ 
width:91px; 
height:auto; 
float:left;
margin:30px 0px 50px 10px;
}

.retail-copy
{ 
font:normal 11px Arial, Helvetica, sans-serif; 
color:#FFFFFF;
float:left; 
margin:100px 0px 0px 30px;
}

.retail-copy1
{ 
font:normal 11px Arial, Helvetica, sans-serif; 
color:#FFFFFF;
float:left; 
margin:135px 0px 0px 30px;
}

.txt-area
{ 
width:801px; 
height:auto;
background:url(../images/body-bg.png) repeat-y top center;
/*background-color:#0F0F0F;
filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.6;
*/margin:3px 0px 0px 0px;
}

.page-txt 
{
font:normal 13px Arial, Helvetica, sans-serif; 
line-height:20px; 
text-align:justify;
color:#FFFFFF; 
padding:10px 50px 0px 50px;
}

.image-caption
{
font:bold 11px Arial, Helvetica, sans-serif;
color:#fff;
line-height:14px;
text-align:left;
padding:3px 3px 0px 3px;
}

ul.project
{
	list-style:disc;
	padding-left:20px;
}

ul.project li
{
	height:30px;
}
.project a
{
	color:#FFFFFF;
	text-decoration:none;
	font:bold 13px Arial, Helvetica, sans-serif;
}
.project a:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}